List Organisation Dns Records Api Endpoint
import requests
url = "https://platform.ankra.app/api/v1/org/dns/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/dns/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/dns/records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"record_type": "<string>",
"content": "<string>",
"state": "<string>",
"created_by": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"ttl": 123,
"last_error": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}DNS
List Organisation Dns Records Api Endpoint
GET
/
api
/
v1
/
org
/
dns
/
records
List Organisation Dns Records Api Endpoint
import requests
url = "https://platform.ankra.app/api/v1/org/dns/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/dns/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/dns/records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"record_type": "<string>",
"content": "<string>",
"state": "<string>",
"created_by": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"ttl": 123,
"last_error": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}